gzip not working due to another plugin?

Keep getting this message when trying to compress files through Hummingbird:

gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration

I spoke to my server, they said it is enabled. Can you pls provide a list of the plugins that might be interfering so I can see if I have those?